.archiveFolders,
.archiveGrid {

    display:flex;
    flex-wrap:wrap;
    gap:20px;

    margin-top:20px;
}

.archiveFolder {

    display:flex;

    justify-content:center;
    align-items:center;

    min-width:220px;
    min-height:120px;

    padding:20px;

    text-decoration:none;
}

.mediaCard {

    width:260px;

    padding:10px;
}

.mediaCard img {

    width:100%;
    height:180px;

    object-fit:cover;
}

.mediaCard video {

    width:100%;
}

.mediaCard audio {

    width:100%;
}

.mediaCard p {

    margin:10px 0;

    word-break:break-word;
}